.item_prop {
	cursor: pointer;
}

.item_prop.active {
	background-color: greenyellow;
}

.product-action a i, .button-card-wrapper a i {
	width: 60px;
    height: 45px;
    font-size: 14px;
    line-height: 45px;
    border-radius: 10px;
    text-align: center;
    display: inline-block;
    color: #000;
    background: var(--green);
    text-shadow: var(--primary-tshadow);
    transition: all linear .3s;
    -webkit-transition: all linear .3s;
}